.topbar {
  display: flex;
  justify-content: space-between;
  gap: 16px;
}

h2 {
  margin: 0;
  padding: 0;
}

.user-list {
  display: grid;
  grid-template-rows: 100px auto;
  position: absolute;
  top: 40px;
  left: 12px;
  border: 1px solid rgb(50, 50, 50);
  
  .users {
    overflow-y: auto;

    .user {
      display: flex;
      align-items: center;
      padding: 4px 8px;

      &.selected {
        background-color: rgb(150, 150, 150);
      }
    }
  }
}
